curl "https://app.talkover.ai/api/v1/calendars/calendar-uuid-1/events/event-uuid-1" \
-H "Authorization: Bearer talq_your_environment_token_here"
{
"success": true,
"data": {
"id": "event-uuid-1",
"calendar_id": "calendar-uuid-1",
"title": "Demo with Acme",
"description": "Product demo for Q1 prospect",
"start_at": "2024-01-20T15:00:00Z",
"end_at": "2024-01-20T15:30:00Z",
"status": "confirmed",
"type": "meeting",
"attendees": [
{"id": "att-uuid-1", "name": "Joana Souza", "email": "[email protected]"}
],
"meeting_url": "https://meet.example.com/abc-123"
}
}
Eventos
Obter Evento do Calendário
Recuperar um evento de calendário pelo ID
GET
/
api
/
v1
/
calendars
/
{calendar_id}
/
events
/
{event_id}
curl "https://app.talkover.ai/api/v1/calendars/calendar-uuid-1/events/event-uuid-1" \
-H "Authorization: Bearer talq_your_environment_token_here"
{
"success": true,
"data": {
"id": "event-uuid-1",
"calendar_id": "calendar-uuid-1",
"title": "Demo with Acme",
"description": "Product demo for Q1 prospect",
"start_at": "2024-01-20T15:00:00Z",
"end_at": "2024-01-20T15:30:00Z",
"status": "confirmed",
"type": "meeting",
"attendees": [
{"id": "att-uuid-1", "name": "Joana Souza", "email": "[email protected]"}
],
"meeting_url": "https://meet.example.com/abc-123"
}
}
Obter Evento do Calendário
Recuperar um único evento de um calendário, incluindo participantes.Endpoint
GET /api/v1/calendars/{calendar_id}/events/{event_id}
Parâmetros de caminho
string
obrigatório
UUID do calendário.
string
obrigatório
UUID do evento.
Cabeçalhos da requisição
string
obrigatório
Token Bearer para autenticação. Formato:
Bearer talq_your_environment_token_hereExemplos
curl "https://app.talkover.ai/api/v1/calendars/calendar-uuid-1/events/event-uuid-1" \
-H "Authorization: Bearer talq_your_environment_token_here"
Resposta
{
"success": true,
"data": {
"id": "event-uuid-1",
"calendar_id": "calendar-uuid-1",
"title": "Demo with Acme",
"description": "Product demo for Q1 prospect",
"start_at": "2024-01-20T15:00:00Z",
"end_at": "2024-01-20T15:30:00Z",
"status": "confirmed",
"type": "meeting",
"attendees": [
{"id": "att-uuid-1", "name": "Joana Souza", "email": "[email protected]"}
],
"meeting_url": "https://meet.example.com/abc-123"
}
}
Esta página foi útil?